:root {
  --theme: #92d95f;
  --duration: 0.45s;
  --header-height: 90px;
  /* --- font40以下 */
  --font12: 12px;
  --font14: 14px;
  --font15: clamp(14px, 0.15rem, 15px);
  --font16: 16px;
  --font17: clamp(16px, 0.17rem, 17px);
  --font18: clamp(16px, 0.18rem, 18px);
  --font20: clamp(16px, 0.2rem, 20px);
  --font22: clamp(16px, 0.22rem, 22px);
  --font24: clamp(17px, 0.24rem, 24px);
  --font26: clamp(18px, 0.26rem, 26px);
  --font28: clamp(18px, 0.28rem, 28px);
  --font30: clamp(20px, 0.3rem, 30px);
  --font32: clamp(20px, 0.32rem, 32px);
  --font34: clamp(22px, 0.34rem, 34px);
  --font36: clamp(22px, 0.36rem, 36px);
  --font38: clamp(24px, 0.38rem, 38px);
  /* --- font40 */
  --font40: clamp(23px, 0.4rem, 40px);
  --font42: clamp(24px, 0.42rem, 42px);
  --font44: clamp(24px, 0.44rem, 44px);
  --font46: clamp(25px, 0.46rem, 46px);
  --font48: clamp(26px, 0.48rem, 48px);
  /* --- font50 */
  --font50: clamp(28px, 0.5rem, 50px);
  --font52: clamp(28px, 0.52rem, 52px);
  --font54: clamp(28px, 0.54rem, 54px);
  --font56: clamp(28px, 0.56rem, 56px);
  --font58: clamp(29px, 0.58rem, 58px);
  /* --- font60 */
  --font60: clamp(30px, 0.6rem, 60px);
  --font62: clamp(31px, 0.62rem, 62px);
  --font64: clamp(31px, 0.66rem, 64px);
  --font66: clamp(31px, 0.66rem, 66px);
  --font68: clamp(31px, 0.68rem, 68px);
  /* --- font70以及以上 */
  --font70: clamp(32px, 0.7rem, 70px);
  --font72: clamp(32px, 0.72rem, 72px);
  --font80: clamp(32px, 0.8rem, 80px);
  --font88: clamp(32px, 0.88rem, 88px);
  --font100: 1rem;
  --font120: 1.2rem;
  --font160: 1.6rem;
  --font230: 2.3rem;
  --font400: 4rem;
  --space-min: 30px;
  --space: 45px;
  --global-radius: max(1rem, 30px);
  --bg-color: #eff9e7;
}
@font-face {
  font-family: "Altinn";
  src: url("https://font.fonwi.com/xinweb/commonFonts/Altinn-DIN.otf");
  font-display: swap;
}
html {
  font-family: "Microsoft YaHei", sans-serif;
  font-size: calc(100vw / 19.2);
}
@media (min-width: 1921px) {
  html {
    font-size: 100px;
  }
}
@media (max-width: 768px) {
  html {
    font-size: calc(100vw / 15.36);
  }
}
body {
  line-height: normal;
  font-size: 16px;
}
body.lock {
  overflow: hidden;
}
input,
textarea,
button {
  font-family: inherit;
}
.wrap {
  width: 86%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  .wrap {
    width: 92% !important;
  }
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: var(--header-height);
  z-index: calc(99 * 1);
  transition: 0.6s;
  --color: #000;
  --color-opacity: #333333;
}
header.active,
header.hover {
  background-color: #fff;
}
header.active .header-wrap .logo .default,
header.hover .header-wrap .logo .default {
  display: none;
}
header.active .header-wrap .logo .active,
header.hover .header-wrap .logo .active {
  display: block;
}
header.active .header-wrap .pc-nav .nav-item,
header.hover .header-wrap .pc-nav .nav-item {
  white-space: nowrap;
}
header.active .header-wrap .pc-nav .nav-item .item-top .item-link,
header.hover .header-wrap .pc-nav .nav-item .item-top .item-link {
  color: #000;
}
header.active .header-wrap .pc-nav .nav-item .item-top .item-link span,
header.hover .header-wrap .pc-nav .nav-item .item-top .item-link span {
  color: #000 !important;
}
header.active .header-wrap .pc-nav .nav-item .item-top .item-link span::after,
header.hover .header-wrap .pc-nav .nav-item .item-top .item-link span::after {
  background-color: #000;
}
header.active .header-wrap .other .search input,
header.hover .header-wrap .other .search input {
  background-color: rgba(0, 0, 0, 0.1);
  border-color: transparent;
  color: rgba(0, 0, 0, 0.6);
}
header.active .header-wrap .other .search input::placeholder,
header.hover .header-wrap .other .search input::placeholder {
  color: rgba(0, 0, 0, 0.6);
}
header.active .header-wrap .other .search .icon img,
header.hover .header-wrap .other .search .icon img {
  filter: none;
}
header.active .header-wrap .other .lang .icon,
header.hover .header-wrap .other .lang .icon {
  background-color: #92d95f;
}
header.active .header-wrap .other .lang .icon img,
header.hover .header-wrap .other .lang .icon img {
  filter: brightness(0) invert(1);
}
header.scroll {
  transform: translateY(-100%);
}
header.about-header .header-wrap .logo .default {
  display: none;
}
header.about-header .header-wrap .logo .active {
  display: block;
}
header.about-header .header-wrap .pc-nav .nav-item {
  white-space: nowrap;
}
header.about-header .header-wrap .pc-nav .nav-item .item-top .item-link {
  color: #000;
}
header.about-header .header-wrap .pc-nav .nav-item .item-top .item-link span {
  color: #000 !important;
}
header.about-header .header-wrap .pc-nav .nav-item .item-top .item-link span::after {
  background-color: #000;
}
header.about-header .header-wrap .other .search input {
  background-color: rgba(0, 0, 0, 0.1);
  border-color: transparent;
  color: rgba(0, 0, 0, 0.6);
}
header.about-header .header-wrap .other .search input::placeholder {
  color: rgba(0, 0, 0, 0.6);
}
header.about-header .header-wrap .other .search .icon img {
  filter: none;
}
header.about-header .header-wrap .other .lang .icon {
  background-color: #92d95f;
}
header.about-header .header-wrap .other .lang .icon img {
  filter: brightness(0) invert(1);
}
.header-wrap {
  max-width: 1860px;
  width: 92%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.header-wrap .logo {
  width: 172px;
  flex-shrink: 0;
}
.header-wrap .logo img {
  display: block;
  max-width: 100%;
  height: auto;
}
.header-wrap .logo .default {
  display: block;
}
.header-wrap .logo .active {
  display: none;
}
.header-wrap .pc-nav {
  height: 100%;
  display: flex;
  align-items: center;
  margin-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
.header-wrap .pc-nav .nav-item {
  height: 100%;
  position: relative;
  z-index: 10;
}
.header-wrap .pc-nav .nav-item.active .item-top .item-link span::after {
  width: 100%;
}
.header-wrap .pc-nav .nav-item:not(:last-child) {
  margin-right: max(0.5rem, 20px);
}
.header-wrap .pc-nav .nav-item .item-top {
  height: 100%;
}
.header-wrap .pc-nav .nav-item .item-top .item-link {
  display: flex;
  align-items: center;
  height: 100%;
  font-weight: 400;
  font-size: var(--font18);
  transition: var(--duration);
  color: #ffffff;
}
.header-wrap .pc-nav .nav-item .item-top .item-link span {
  white-space: nowrap;
  position: relative;
}
.header-wrap .pc-nav .nav-item .item-top .item-link span::after {
  content: "";
  position: absolute;
  left: 50%;
  top: calc(100% + 10px);
  transform: translateX(-50%);
  width: 0%;
  height: 1px;
  background-color: #fff;
  transition: var(--duration);
}
.header-wrap .pc-nav .nav-item .item-bottom {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  min-width: 100%;
  background-color: #fff;
  padding: 20px 0;
  border-radius: 0 0 10px 10px;
  display: none;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item {
  position: relative;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item:hover .link,
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item.active .link {
  color: var(--theme);
  font-weight: bold;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item:not(:last-child) {
  margin-bottom: 15px;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item .cate-list {
  position: absolute;
  left: 100%;
  top: 100%;
  transform: translateY(-30px);
  padding: 20px 0;
  background-color: #fff;
  display: none;
  border-radius: 10px;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item .cate-list .cate-link {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  font-size: var(--font14);
  color: var(--color);
  white-space: nowrap;
  position: relative;
  transition: var(--duration);
  line-height: 1.5;
  font-weight: 400;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item .cate-list .cate-link:not(:last-child) {
  margin-bottom: 15px;
}
.header-wrap .pc-nav .nav-item .item-bottom .bottom-item .cate-list .cate-link:hover {
  color: var(--theme);
  font-weight: bold;
}
.header-wrap .pc-nav .nav-item .item-bottom .link {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  font-size: var(--font14);
  color: var(--color);
  white-space: nowrap;
  position: relative;
  transition: var(--duration);
  line-height: 1.5;
  font-weight: 400;
}
.header-wrap .other {
  margin-left: 20px;
  display: flex;
  align-items: center;
  height: 100%;
}
.header-wrap .other .search {
  width: 200px;
  height: 50px;
  flex-shrink: 0;
  position: relative;
}
.header-wrap .other .search input {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 25px;
  background-color: rgba(255, 255, 255, 0.1);
  padding-left: 52px;
  padding-right: 15px;
  border: 1px solid transparent;
  outline: none;
  color: #fff;
  font-size: var(--font16);
}
.header-wrap .other .search input::placeholder {
  color: #fff;
}
.header-wrap .other .search .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 23px;
  z-index: 2;
  user-select: none;
  cursor: pointer;
}
.header-wrap .other .search .icon img {
  filter: brightness(0) invert(1);
  transition: var(--duration);
}
.header-wrap .other .lang {
  position: relative;
  z-index: 10;
  margin-left: 8px;
}
.header-wrap .other .lang .icon {
  width: 50px;
  height: 50px;
  flex-shrink: 0;
  background: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
.header-wrap .other .lang .icon img {
  max-width: 60%;
  height: auto;
  transition: var(--duration);
}
.header-wrap .other .lang .list {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  padding-top: 10px;
  display: none;
}
.header-wrap .other .lang .list .group {
  background-color: #fff;
  padding: 20px 30px;
  border-radius: 10px;
}
.header-wrap .other .lang .list .item {
  display: block;
  white-space: nowrap;
  font-size: var(--font16);
  color: var(--color);
  transition: var(--duration);
  text-align: center;
  position: relative;
}
.header-wrap .other .lang .list .item::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background-color: var(--theme);
  transition: var(--duration);
}
.header-wrap .other .lang .list .item:not(:last-child) {
  margin-bottom: 15px;
}
.header-wrap .other .lang .list .item:hover {
  color: var(--theme);
  font-weight: bold;
}
.header-wrap .other .lang .list .item:hover::before {
  width: 100%;
  left: 0;
  right: auto;
}
footer {
  background-color: #f6f6f6;
  padding-top: max(0.9rem, 35px);
}
footer .foot-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  padding-bottom: max(0.46rem, 20px);
  border-bottom: 1px solid rgba(123, 123, 123, 0.2);
  margin-bottom: max(0.51rem, 30px);
}
footer .foot-top .foot-logo {
  width: 172px;
}
footer .foot-top .foot-logo img {
  display: block;
  max-width: 100%;
  height: auto;
}
footer .foot-top .icon-list {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
footer .foot-top .icon-list .item {
  position: relative;
  flex-shrink: 0;
  z-index: 10;
}
footer .foot-top .icon-list .item:hover .qrcode {
  transform: translateX(-50%) scale(1, 1);
}
footer .foot-top .icon-list .item .icon {
  width: 53px;
  height: 53px;
  background: #92d95f;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
footer .foot-top .icon-list .item .icon img {
  display: block;
  max-width: 50%;
  height: auto;
}
footer .foot-top .icon-list .item .qrcode {
  width: 120px;
  height: 120px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 6px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  transition: var(--duration);
  position: absolute;
  bottom: calc(100% + 0px);
  left: 50%;
  transform: translateX(-50%) scale(0, 1);
}
footer .foot-top .icon-list .item .qrcode img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
footer .foot-nav {
  padding-bottom: max(0.76rem, 20px);
  border-bottom: 1px solid rgba(123, 123, 123, 0.2);
}
footer .foot-nav .list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  column-gap: 20px;
}
footer .foot-nav .list .item .item-title {
  font-weight: 400;
  font-size: var(--font24);
  color: #000000;
  line-height: 1.25;
  margin-bottom: 20px;
}
footer .foot-nav .list .item .item-group .link {
  display: block;
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(0, 0, 0, 0.4);
  line-height: 1.5;
  line-height: 1.66666667;
  transition: var(--duration);
}
footer .foot-nav .list .item .item-group .link span {
  background-image: linear-gradient(to left, var(--theme), var(--theme));
  background-size: 0 1px;
  background-position: right bottom;
  background-repeat: no-repeat;
  transition: background-size var(--duration);
}
footer .foot-nav .list .item .item-group .link:hover {
  color: var(--theme);
}
footer .foot-nav .list .item .item-group .link:hover span {
  background-size: 100% 1px;
  background-position: left bottom;
}
footer .copyright {
  padding-top: 18px;
  padding-bottom: 18px;
}
footer .copyright span,
footer .copyright a {
  font-weight: 400;
  font-size: var(--font16);
  color: rgba(0, 0, 0, 0.4);
}
/* 询问页面 */
.inquiry-page {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: calc(99 * 2);
  padding-top: 16.4583vw;
  display: none;
}
.inquiry-page .inquiry-main {
  max-width: 86%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  .inquiry-page .inquiry-main {
    width: 92%;
  }
}
.inquiry-page .text-title {
  font-weight: bold;
  font-size: var(--font40);
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
}
.inquiry-page .text-desc {
  font-weight: 400;
  font-size: var(--font20);
  color: #ffffff;
  text-align: center;
}
.inquiry-page .btn-list {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: max(0.46rem, 30px);
  column-gap: 10px;
}
.inquiry-page .btn-list .btn {
  width: 200px;
  height: 50px;
  background: #92d95f;
  border-radius: 25px;
  font-weight: bold;
  font-size: var(--font24);
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
@media (max-width: 1200px) {
  .header-wrap .logo {
    width: 140px;
  }
  .header-wrap .other .search {
    width: 160px;
  }
}
@media (min-width: 993px) {
  .header-wrap .other.phone-ohter,
  .header-wrap .phone-btn,
  .header-wrap .phone-nav,
  .header-wrap .phone-toggle-area {
    display: none !important;
  }
}
@media (max-width: 992px) {
  :root {
    --header-height: 80px;
  }
  .header-wrap .pc-nav,
  .header-wrap .other.pc-other {
    display: none;
  }
  .header-wrap .phone-btn {
    width: 30px;
    display: block;
    margin-left: 15px;
    user-select: none;
    cursor: pointer;
    margin-left: auto;
  }
  .header-wrap .phone-btn span {
    display: block;
    width: 24px;
    height: 2px;
    background-color: var(--theme);
    margin-bottom: 5px;
    transition: all 0.6s ease;
  }
  .header-wrap .phone-btn span:last-child {
    margin-bottom: 0;
  }
  .header-wrap .phone-btn.active span:nth-child(1) {
    transform: rotate(-45deg) translate(-5px, 5px);
  }
  .header-wrap .phone-btn.active span:nth-child(2) {
    display: none;
  }
  .header-wrap .phone-btn.active span:nth-child(3) {
    transform: rotate(45deg);
  }
  .phone-toggle-area {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: calc(100vh - var(--header-height));
    height: calc(100dvh - var(--header-height));
    overflow-y: auto;
    background-color: #fff;
  }
  .header-wrap .phone-nav {
    padding-left: 4%;
    padding-right: 4%;
  }
  .header-wrap .phone-nav .nav-item:not(:last-child) {
    margin-bottom: 20px;
  }
  .header-wrap .phone-nav .nav-item .item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .header-wrap .phone-nav .nav-item .item-top.active .item-link {
    color: var(--theme);
  }
  .header-wrap .phone-nav .nav-item .item-top.active .icon {
    transform: rotate(-45deg);
  }
  .header-wrap .phone-nav .nav-item .item-top.active .icon::before,
  .header-wrap .phone-nav .nav-item .item-top.active .icon::after {
    background-color: var(--theme);
  }
  .header-wrap .phone-nav .nav-item .item-top .item-link {
    font-size: 20px;
    color: #000000;
    transition: var(--duration);
  }
  .header-wrap .phone-nav .nav-item .item-top .icon {
    --unit: 18px;
    position: relative;
    width: var(--unit);
    height: var(--unit);
    cursor: pointer;
    user-select: none;
    transition: var(--duration);
  }
  .header-wrap .phone-nav .nav-item .item-top .icon::before,
  .header-wrap .phone-nav .nav-item .item-top .icon::after {
    content: "";
    background-color: #000;
    transition: var(--duration);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .header-wrap .phone-nav .nav-item .item-top .icon::before {
    width: var(--unit);
    height: 2px;
  }
  .header-wrap .phone-nav .nav-item .item-top .icon::after {
    width: 2px;
    height: var(--unit);
  }
  .header-wrap .phone-nav .nav-item .item-bottom {
    display: none;
    padding-top: 20px;
    padding-left: 1em;
    padding-right: 1em;
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-item:not(:last-child) {
    margin-bottom: 15px;
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top.active .link {
    color: var(--theme);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top.active .icon {
    transform: rotate(-45deg);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top.active .icon::before,
  .header-wrap .phone-nav .nav-item .item-bottom .link-top.active .icon::after {
    background-color: var(--theme);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top .icon {
    --unit: 14px;
    position: relative;
    width: var(--unit);
    height: var(--unit);
    cursor: pointer;
    user-select: none;
    transition: var(--duration);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top .icon::before,
  .header-wrap .phone-nav .nav-item .item-bottom .link-top .icon::after {
    content: "";
    background-color: #000;
    transition: var(--duration);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top .icon::before {
    width: var(--unit);
    height: 2px;
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-top .icon::after {
    width: 2px;
    height: var(--unit);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link {
    display: block;
    font-size: 16px;
    color: #000000;
    transition: var(--duration);
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-group {
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 0.5em;
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-group .link {
    font-size: 14px;
  }
  .header-wrap .phone-nav .nav-item .item-bottom .link-group .link:not(:last-child) {
    margin-bottom: 10px;
  }
  .header-wrap .phone-other {
    height: auto;
    margin-top: 30px;
    column-gap: 30px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .header-wrap .phone-other .search {
    width: auto;
    flex: 1;
    min-width: 0;
  }
  footer .foot-nav .list {
    flex-wrap: wrap;
  }
  footer .foot-nav .list .item {
    width: 100%;
  }
  footer .foot-nav .list .item .item-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  footer .foot-nav .list .item .item-title.active span {
    color: var(--theme);
  }
  footer .foot-nav .list .item .item-title.active .icon {
    transform: rotate(-45deg);
  }
  footer .foot-nav .list .item .item-title.active .icon::before,
  footer .foot-nav .list .item .item-title.active .icon::after {
    background-color: var(--theme);
  }
  footer .foot-nav .list .item .item-title .icon {
    --unit: 16px;
    width: var(--unit);
    height: var(--unit);
    position: relative;
    user-select: none;
    cursor: pointer;
    transition: var(--duration);
  }
  footer .foot-nav .list .item .item-title .icon::before,
  footer .foot-nav .list .item .item-title .icon::after {
    content: "";
    background-color: #000000;
    transition: var(--duration);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  footer .foot-nav .list .item .item-title .icon::before {
    width: var(--unit);
    height: 2px;
  }
  footer .foot-nav .list .item .item-title .icon::after {
    width: 2px;
    height: var(--unit);
  }
  footer .foot-nav .list .item .item-group {
    padding-left: 1em;
    display: none;
    margin-bottom: 20px;
  }
  footer .foot-nav .list .item .item-group .link {
    color: #000;
  }
  footer .copyright span,
  footer .copyright a {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .inquiry-page {
    padding-top: 20vh;
  }
  .header-wrap .phone-nav {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media (max-width: 576px) {
  :root {
    --header-height: 70px;
  }
  .header-wrap .logo {
    width: 110px;
  }
  .header-wrap .phone-nav .nav-item .item-top .item-link {
    font-size: 18px;
  }
  footer .foot-top .foot-logo {
    width: 140px;
  }
  footer .foot-top {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  footer .foot-top .icon-list {
    width: 100%;
    justify-content: center;
  }
  footer .foot-top .icon-list .item .icon {
    width: 45px;
    height: 45px;
  }
  footer .copyright .split {
    display: none;
  }
  footer .copyright span,
  footer .copyright a {
    display: block;
    width: 100%;
    margin-bottom: 6px;
  }
}
